<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Tue Sep  5 17:12:44 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkWindow" id="window_page_holder">
    <child>
      <widget class="GtkVBox" id="page">
        <property name="visible">True</property>
        <child>
          <widget class="GtkHBox" id="hbox_flags">
            <property name="visible">True</property>
            <property name="border_width">4</property>
            <property name="spacing">4</property>
            <child>
              <widget class="GtkLabel" id="label_flags">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Flags:</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkLabel" id="label_flags_value">
                <property name="visible">True</property>
                <property name="label" translatable="yes">label_flags_value</property>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
          </packing>
        </child>
        <child>
          <widget class="GtkScrolledWindow" id="scrolledwindow_aliases">
            <property name="visible">True</property>
            <property name="border_width">4</property>
            <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
            <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
            <property name="shadow_type">GTK_SHADOW_IN</property>
            <child>
              <widget class="GtkTreeView" id="treeview_aliases">
                <property name="visible">True</property>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <widget class="GtkHButtonBox" id="hbuttonbox">
            <property name="visible">True</property>
            <property name="border_width">4</property>
            <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
            <child>
              <widget class="GtkButton" id="button_request_aliases">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Request Aliases</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkButton" id="button_set_aliases">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Set Aliases</property>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <widget class="GtkButton" id="button_clear">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-clear</property>
                <property name="use_stock">True</property>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="position">2</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
  <widget class="GtkWindow" id="window_page_label_holder">
    <child>
      <widget class="GtkLabel" id="page_label">
        <property name="visible">True</property>
        <property name="label" translatable="yes">Aliasing</property>
      </widget>
    </child>
  </widget>
</glade-interface>
